## g_disre

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_disre computes violations of distance restraints. If necessary all protons can be added to a protein molecule using the protonate program.

The program allways computes the instantaneous violations rather than time-averaged, because this analysis is done from a trajectory file afterwards it does not make sense to use time averaging. However, the time averaged values per restraint are given in the log file.

An index file may be used to select specific restraints for printing.

When the optional`-q` flag is given a pdb file coloured by the amount of average violations.

### Files

option | filename | type | description
--- | --- | --- | ---
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-ds` | `drsum.xvg` | Output | xvgr/xmgr file
`-da` | `draver.xvg` | Output | xvgr/xmgr file
`-dn` | `drnum.xvg` | Output | xvgr/xmgr file
`-dm` | `drmax.xvg` | Output | xvgr/xmgr file
`-dr` | `restr.xvg` | Output | xvgr/xmgr file
`-l` | `disres.log` | Output | Log file
`-n` | `viol.ndx` | Input, Opt. | Index file
`-q` | `viol.pdb` | Output, Opt. | Protein data bank file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-ntop` | int | `0` | Number of large violations that are stored in the log file every step

http://www.gromacs.org
gromacs@gromacs.org